
QGIS Application - Bug report #5403

MS SQL Server - create new point feature not commiting change to table 

2012-04-18 01:04 AM - Carlos da Ponte

Status: Closed

Priority: Normal

Assignee: Tamas Szekeres

Category: Data Provider/MSSQL

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15071

Description

We've checked out a table for editing (user has full permissions server side to edit), created a new point or polygon feature which is

visible, however once we try to save the change the new feature dissapears.  Oddly enough, we can copy an existing feature on a

checked out table, paste it, change it, and save the changes and they are commited to the table server side.  Let me know if you need

more details.  Happy to provide access to test dataset

History

#1 - 2012-04-18 01:56 AM - Tamas Szekeres

- Assignee set to Tamas Szekeres

It works for me, however. Would you provide your sample data?

#2 - 2012-04-19 02:50 AM - Tamas Szekeres

- Status changed from Open to Feedback

- Category set to Data Provider/MSSQL

#3 - 2012-04-19 02:42 PM - Carlos da Ponte

Hi Tamas just snet you an email to your gmail account with further details.

#4 - 2012-06-16 03:48 AM - Jürgen Fischer

- Status changed from Feedback to Open

#5 - 2012-08-18 03:03 AM - Tamas Szekeres

- Status changed from Open to Feedback

Does this problem still persist? I don't see the issue in the master branch.

#6 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#7 - 2014-06-01 08:29 PM - Nathan Woodrow

- Status changed from Feedback to Closed
Closing due to lack of feedback.  Reopen if you see the problem in latest nightly build.
